Get the transcript for a bot
If the meeting is still in progress, this returns the transcript so far.
Path Parameters
- Type: string
object _id requiredBot ID
Query Parameters
- Type: stringFormat: ISO 8601 datetime
updated _after Only return transcript entries updated or created after this time. Useful when polling for updates to the transcript.
Headers
- Type: string
Authorization requiredAPI key for authentication
- Type: string
Content - Type requiredShould always be application/json
Responses
- application/json
404 Bot not found
Request Example for get/api/v1/bots/{object_id}/transcript
curl 'https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/transcript?updated_after=2024-01-18T12%3A34%3A56Z' \
--header 'Authorization: Token YOUR_API_KEY_HERE' \
--header 'Content-Type: application/json'
[
{
"speaker_name": "string",
"speaker_uuid": "string",
"speaker_user_uuid": null,
"speaker_is_host": true,
"timestamp_ms": 1,
"duration_ms": 1,
"transcription": null
}
]